{
    "pcidssApp": {
        "compensatingControlWorksheet" : {
            "home": {
                "title": "Compensating Control Worksheets",
                "createLabel": "Crear nuevo Compensating Control Worksheet",
                "createOrEditLabel": "Crear o editar Compensating Control Worksheet"
            },
            "created": "Un nuevo Compensating Control Worksheet ha sido creado con el identificador {{ param }}",
            "updated": "Un Compensating Control Worksheet ha sido actualizado con el identificador {{ param }}",
            "deleted": "Un Compensating Control Worksheet ha sido eliminado con el identificador {{ param }}",
            "delete": {
                "question": "¿Seguro que quiere eliminar Compensating Control Worksheet {{ id }}?"
            },
            "detail": {
                "title": "Compensating Control Worksheet"
            },
            "requiredInformation": "Required Information",
            "worksheetType": "Worksheet Type"
        }
    }
}
